<?php
require'fun.php';
require'f_admin.php';
if($perm<2)
require'interzis.php';
$titlu='Cuvinte raportate';
require'f_sus.php';
echo$div[4].'Cuvinte raportate'.$div[5].$div[1].'<a href="/admin-vezi-cuvinte-raportate">Vezi cuvinte raportate</a>'.$div[0].$div[1].'<a href="/admin-adauga-cuvinte-raportate">'.img('administrare.png',1).'Adaugă cuvinte raportate</a>'.$div[0];
require'f_jos.php';